div#header2020 {
                                background: url(../images/2020/header_bg.png) no-repeat top center;
                                background-size: 100%;
                                padding: 15px;
                                text-align: center;
}
div#title2020 h1 {
	margin: 0 auto 5px;
	max-width: 500px
}
div#main2020 {
                                margin: 5px auto 10px;
}
div#main2020 img {
                                filter: drop-shadow(0 3px 5px rgba(0,0,0,0.3));
}


p.price {
	margin: 0 auto 5px;
                                font-size: 80%;
                                color: #fff;
                                line-height: 1.2em
}
p.price .little{
                                font-size: 80%;
                                line-height: 1.2em
}
p.price .little br{
                                font-size: 80%;
                                line-height: 1.2em
}


div#CD_info2020 {
        padding: 0 15px
}
div#CD_info2020 div.cdlist2018 {
	background: rgba(0,0,0,0.3);
}
div#CD_info2020 div.cdlist2018 h5{
	margin: 0 auto 0.5em;
	color: #fff;
	border-bottom: 1px solid #fff
}
div#CD_info2020 div.cdlist2018 a.btn {
	background: #000;
}

#COCX-41117 div#movie {
                                background: rgba(190,155,70,0.8);
                                filter: drop-shadow(0 3px 5px rgba(0,0,0,0.3));
                                margin: 0 5px 10px;
                                border: none;
}

#COCX-41117 div.disc5 {
        background: rgba(0,0,0,0.6);
}

/*768px以上 ----------------------------------------*/

@media screen and (min-width:767px){
div#main2020 {
                                margin: 0 auto 50px;
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
div#header2020 {
                                margin: 20px auto 0;
                                padding: 30px 30px 10px;
}
div#main2020 {
                                margin: 20px auto 30px;
}

div#CD_info2020 {
        padding: 0 30px
}

#COCX-41117 div#movie {
	width: 770px;
                                margin: 0 auto 10px;
}
#COCX-41117 div.disc5 {
	width: 800px;
                                margin: 0 auto 10px;
	padding: 10px 15px 15px;
}

}